Subject: [lemonade] msgevent draft

From: Randall Gellens <[email-masked]>
Date: Mon, 13 Aug 2007 13:39:30 -0700

Per the discussion in Chicago, I've updated the msgevent draft to 
-05, resolving and removing the last two editor's notes.

It is available as 
<http://people.qualcomm.com/randy/id/draft-ietf-lemonade-msgevent-05a.txt>. 
I plan on submitting it later this week, so if anyone has a chance to 
read it in the next few days and send me a comment or correction, I'd 
appreciate it.

I believe this document is now ready for WGLC.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
Liberals are trusting and optimistic because
they believe other people are much like themselves.
Conservatives are hostile and fearful because they
believe the same thing.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade